<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Lease Price2 --></label>
    <name>Lease_Price2__c</name>
</CustomFieldTranslation>
